<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="irstheme">

    <title> Login </title>

    <link th:href="@{~/assets/css/themify-icons.css}" href="assets/css/themify-icons.css" rel="stylesheet">
    <link th:href="@{~/assets/css/font-awesome.min.css}" href="assets/css/font-awesome.min.css" rel="stylesheet">
    <link th:href="@{~/assets/css/flaticon.css}" href="assets/css/flaticon.css" rel="stylesheet">
    <link th:href="@{~/assets/css/bootstrap.min.css}" href="assets/css/bootstrap.min.css" rel="stylesheet">
    <link th:href="@{~/assets/css/animate.css}" href="assets/css/animate.css" rel="stylesheet">
    <link th:href="@{~/assets/css/owl.carousel.css}" href="assets/css/owl.carousel.css" rel="stylesheet">
    <link th:href="@{~/assets/css/owl.theme.css}" href="assets/css/owl.theme.css" rel="stylesheet">
    <link th:href="@{~/assets/css/slick.css}" href="assets/css/slick.css" rel="stylesheet">
    <link th:href="@{~/assets/css/slick-theme.css}" href="assets/css/slick-theme.css" rel="stylesheet">
    <link th:href="@{~/assets/css/owl.transitions.css}" href="assets/css/owl.transitions.css" rel="stylesheet">
    <link th:href="@{~/assets/css/jquery.fancybox.css}" href="assets/css/jquery.fancybox.css" rel="stylesheet">
    <link th:href="@{~/assets/css/odometer-theme-default.css}" href="assets/css/odometer-theme-default.css" rel="stylesheet">
    <link th:href="@{~/assets/css/jquery.bxslider.min.css}" href="assets/css/jquery.bxslider.min.css" rel="stylesheet">
    <link th:href="@{~/assets/css/style.css}" href="assets/css/style.css" rel="stylesheet">
    <link th:href="@{~/assets/css/responsive.css}" href="assets/css/responsive.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script th:src="@{~/https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js}" src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script th:src="@{~/https://oss.maxcdn.com/respond/1.4.2/respond.min.js}" src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <!-- start page-wrapper -->
    <div class="page-wrapper">

        <!-- start preloader -->
        <div class="preloader">
            <div class="lds-ripple">
                <div></div>
                <div></div>
            </div>
        </div>
        <!-- end preloader -->

        <!-- Start header -->
        <header id="header" class="site-header header-style-1">
            <div th:insert="fragments/navbar.html"></div>
        </header>
        <!-- end of header -->
        <div class="service-page-style">
        <!-- start page-title -->
        <section class="page-title">
            <div class="container">
                <div class="row">
                    <div class="col col-xs-12">
                        <h2>Login</h2>
                        <ol class="breadcrumb">
                            <li><a href="index.html">Home</a></li>
                            <li>Login</li>
                        </ol>
                    </div>
                </div> <!-- end row -->
            </div> <!-- end container -->
        </section>
        <!-- end page-title --> 

    <!-- .contact area start -->
    <div class="hx-contact-area-s2 section-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <div class="hx-contact-img">
                        <img src="assets/images/contact/img-2.png" alt="">
                    </div>
                </div>
                <div class="col col-md-7 col-sm-12 col-12">
                    <div class="hx-contact-content">
                        <h2>Login</h2>
                        <div class="hx-contact-form">
                            <form th:action="@{/forgot-password/{key}}" th:object="${passwordDto}" method="post" class="contact-validation-active" id="hx-contact-form">
                                <label for="password">Password</label>
                                <input id="password" name="password" type="password"
                                       class="form-control" placeholder="Password"
                                       required th:field="*{newPassword}">
                                <label for="repeat-password">Repeat Password</label>
                                <input id="repeat-password" name="repeat-password" type="password"
                                       class="form-control" placeholder="Password"
                                       required th:field="*{repeatNewPassword}">
                                <div class="submit-btn-wrapper">
                                    <button type="submit" class="theme-btn">Submit</button>
                                    <div id="loader">
                                        <i class="fa fa-refresh fa-spin fa-3x fa-fw"></i>
                                    </div>
                                </div>
                                <div class="clearfix error-handling-messages">
                                    <div id="success">Thank you</div>
                                    <div id="error"> Wrong email or password. </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
            <a style="margin-left: 43%;margin-top: 100px" data-toggle="modal"
               data-target="#quoteModal" href="#">Change password</a>
    <!-- .contact area start -->
            <div class="modal fade" id="quoteModal" tabindex="-1"
                 role="dialog"
                 aria-labelledby="quoteModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span></button>
                            <h3 class="modal-title" id="quoteModalLabel">Please enter customer's data.</h3>
                        </div>
                        <div class="modal-body">
                            <form id="register-form" th:action="@{/forgot-password}" th:object="${passwordDto}"
                                  method="POST">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="register-firstname">Email</label>
                                            <input id="register-firstname" name="register-firstname"
                                                   type="text" class="form-control"
                                                   required autofocus placeholder=""
                                                   th:field="*{email}">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="register-lastname">New Password</label>
                                            <input id="register-lastname" name="register-lastname"
                                                   type="text"
                                                   class="form-control" required placeholder=""
                                                   th:field="*{newPassword}">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="register-repeat">Repeat Password</label>
                                            <input id="register-repeat" name="register-repeat"
                                                   type="text"
                                                   class="form-control" required placeholder=""
                                                   th:field="*{repeatNewPassword}">
                                        </div>
                                    </div>
                                    <button type="submit" class="btn btn-success">Submit</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
    <!-- .hx-contact-grid-area start -->
    <div class="hx-contact-grid-area section-padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                    <div class="hx-contact-gd-wrap">
                        <div class="hx-contact-gd-icon">
                            <i class="fi flaticon-call"></i>
                        </div>
                        <div class="hx-contact-gd-text">
                            <h4>Call Us Now</h4>
                            <span>+(008) 001-234-567 </span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                    <div class="hx-contact-gd-wrap">
                        <div class="hx-contact-gd-icon">
                            <i class="fi flaticon-message"></i>
                        </div>
                        <div class="hx-contact-gd-text">
                            <h4>Mail Us Today</h4>
                            <span>youremail@gmail.com</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                    <div class="hx-contact-gd-wrap">
                        <div class="hx-contact-gd-icon">
                            <i class="fi flaticon-placeholder"></i>
                        </div>
                        <div class="hx-contact-gd-text">
                            <h4>Our Location</h4>
                            <span>150 Street, London, USA</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col col-xs-12">
                    <div class="contact-map">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d193595.9147703055!2d-74.11976314309273!3d40.69740344223377!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c24fa5d33f083b%3A0xc80b8f06e177fe62!2sNew+York%2C+NY%2C+USA!5e0!3m2!1sen!2sbd!4v1547528325671" allowfullscreen></iframe>
                    </div>                        
                </div>
            </div>
        </div>
    </div>
    <!-- .hx-contact-grid-area end -->
        <!-- hx-site-footer-area start -->
        <div class="hx-site-footer-area">
            <div class="hx-site-footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 footer-t">
                            <div class="hx-site-footer-text">
                                <div class="hx-site-logo">
                                    <img src="assets/images/logo.png" alt="">
                                </div>
                                <p>Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
                                <div class="social">
                                    <ul class="d-flex">
                                        <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 footer-t">
                            <div class="hx-site-footer-link">
                                <h3>Recent post</h3>
                                <div class="hx-latest-section">
                                    <div class="posts">
                                        <div class="post">
                                            <div class="img-holder">
                                                <img src="assets/images/footer/img-1.jpg" alt>
                                            </div>
                                            <div class="details">
                                                <p>Most Importent Issue For your car.</p>
                                                <span>18 Feb 2019</span>
                                            </div>
                                        </div>
                                        <div class="post">
                                            <div class="img-holder">
                                                <img src="assets/images/footer/img-2.jpg" alt>
                                            </div>
                                            <div class="details">
                                                <p>Most Importent Issue For your car.</p>
                                                <span>18 Feb 2019</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 footer-t">
                            <div class="hx-site-footer-adress">
                                <h3>Address</h3>
                                <div class="adress-section">
                                    <ul>
                                        <li>Head Office Address</li>
                                        <li>121 King Street, Melbourne West, </li>
                                        <li>Australia</li>
                                    </ul>
                                    <ul class="ad">
                                        <li><span>Phone:</span> 888 123-4587</li>
                                        <li><span>Email:</span> info@example.com</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 footer-t">
                            <div class="hx-site-footer-service">
                                <h3>Services</h3>
                                <div class="service-section">
                                    <ul>
                                       <li>Engine Repair</li>
                                       <li>Tire Replacement</li>
                                       <li>Trandmission</li>
                                       <li>Diagnostic</li>
                                       <li>Batteries</li>
                                       <li>Break Repair</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hx-site-footer-bottom">
                <div class="container">
                    <div class="hx-site-footer-bottom-content">
                        <div class="row">
                            <div class="col-12">
                                <span>Privacy Policy | © 2019 <a href="index.html">Motonic</a> All rights reserved</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- .hx-site-footer-area end -->
        </div>
    </div>
    <!-- end of page-wrapper -->



    <!-- All JavaScript files
    ================================================== -->
    <script th:src="@{~/assets/js/jquery.min.js}" src="assets/js/jquery.min.js"></script>
    <script th:src="@{~/assets/js/bootstrap.min.js}" src="assets/js/bootstrap.min.js"></script>

    <!-- Plugins for this template -->
    <script th:src="@{/assets/js/jquery-plugin-collection.js}" src="assets/js/jquery-plugin-collection.js"></script>

    <!-- Custom script for this template -->
    <script th:src="@{~/assets/js/script.js}" src="assets/js/script.js"></script>
</body>
</html>
